 .subscribe-box {
        background-color: #E4F1E0;
    }
     
    .article {
       /* background-image: url("images/box_graphic.jpg");
        background-position: 0px 50%;
        background-repeat: no-repeat;
        color: #1E3261;
        font-family: Georgia;
        font-size: 14px;
        font-weight: bold;*/
    }
	
	.enewsletter-article {
    color: #1E3261;
    font-family: Georgia;
    font-size: 15px;
    font-weight: bold;
     padding-bottom: 10px;
    padding-left: 20px;
    padding-top: 15px;
}	

.padding-top10{
	padding-top:10px;}

.enewsletter-currentissue-article {
    color: #1E3261;
    font-family: Arial;
    font-size: 15px;
    font-weight: bold;
     padding-bottom: 5px;
    padding-left: 20px;
    padding-top: 15px;
}
    .padding-left {
        padding-left: 30px;
    }
	
	.padding-left-15 {padding-left: 15px;}
	
	.padding-left-10 {padding-left: 10px;}
			
			
 	
	.description {
    font-family: Arial,Helvetica;
    font-size: 12px;
}

.spacing {
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
}

.description {
    font-family: Arial,Helvetica;
    font-size: 14px;
}

.read_more_text
{
	color: #1E3261;
	font-size: 10px;
    font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;}
	
	.highlight {
    color: #4AA02C;
    font-family: Helvetica Light;
    font-size: 19px;
    line-height: 1.5em;
    text-decoration: none;
}
    
	 .sustainablenews-resource {
        color: #16406d;
        font-family: Georgia;
        font-size: 16px;
        font-weight: bold;
    }
	
	#subresource-header-features {
    height: 310px;
    margin: 0 10px; 0;
    position: relative;
    width: 920px;
}
	
	
	
	.subresource-header-content{ bottom: 55px; left: 10px; max-width: 486px; min-width: 480px; position: absolute;}
			.subresource-header-content p {
				background: url('images/subresource_white_transparent.png');
				color: #000000;
				line-height: 1.5em;
				padding: 8px 8px;
				font-family:Arial,Helvetica,sans-serif; 
				font-size: 12px; 
				font-weight: normal; 
			}
	.subresource-title{	
		font-family: Arial;
		font-size: 22px;
		/*color:#16406d;*/
		color:#ffffff;
		line-height:1.5em;
		padding-left:8px;
		font-weight:bold;
		padding-bottom: 115px;
		
		
		
}	
.cell, .cell-header{
	height:60px;
	padding:10px;
	font-family: Arial;
	font-size:12px;
	color:#1E3261;
	text-align:top;
}
.cell-header{
	font-family:Arial;
	font-size:18px;
	color:#4aa02c;
}
.cell-background{
background-color: #f5f5f5;
}
.cell a:hover
{color: #000000;
}

.cell a, a:link, a:visited {
    color: #00000;
    text-decoration: none;
	font-weight:bold;
}

.padding-bottom-10
{
	padding-bottom:10px;}

div#resources ul{
			margin-left:0em;
			margin-top:1em;
		}


.srtriangularbullets li{
			font-family: Arial;
			font-size: 12px;
			list-style: none;
			background: url("images/sustainability_arrow.jpg") no-repeat scroll 2px 2px transparent;
			padding-top: 0px;
			padding-right: 2px;
			line-height: 1.3em;
			padding-bottom: 10px;
    		padding-left: 15px;
			color: #1E3261;
			}
.srtriangularbullets
{padding-top: 2px;}
			
	ul.srtriangularbullets li a, ul.srtriangularbullets li a:link, ul.srtriangularbullets li a:visited{
			color: #00000;
			text-decoration: none;
                background: url(images/sustainability_arrow.jpg) no-repeat -20px 0px
			}

	ul.srtriangularbullets li a:hover{
			color: #000000;
			}
	.resource-header{
	font-family:Arial;
	font-size:18px;
	color:#4aa02c;
	line-height:1.1em;
}

blockquote {
    background: none repeat scroll 0 0 #DCE6EF;
    margin: 4px 10px;
    padding: 10px 15px;
}



.sustainability-news-text {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 1.3em;
    width: 20em
    margin-left: 5px;
    color: #1E3261;
    font-weight: bold;
}

.sustainability-date {
    color: #56564F;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    margin-top: 8px;
    
}



body#USHMC-National-Summary a#about_nav, body#USHMC-Housing-Supply a#supply_nav,  body#USHMC-Housing-Demand a#demand_nav,
body#USHMC-Housing-Inventory a#finance_nav, body#USHMC-Finance-Foreclosure a#stock_nav
{
    color: #999999;
}

.article-header {
    color: #9C231B;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    padding-left: 10px;
}

.article-tabs {
    color: #1E3261;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    padding-left: 10px;
    padding-top: 20px;

}

.article-tabs a {
	padding-right:23px;
	}


.article-header a { color: #9C231B; 
}


 .article-source {
        color: #000000;
        font-family: Arial;
        font-size: 11px;
        font-weight: normal;
        
    }

.ipinews-article {
    background-image: url("images/box_graphic.jpg");
    background-position: 10px 50%;
    background-repeat: no-repeat;
    color: #1E3261;
    font-family: Georgia;
    font-size: 15px;
    font-weight: bold;
}

.sustainable-article-source {
    color: #000000;
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
}

.sustainablenews-article {
    background-image: url("images/box_graphic.jpg");
    background-position: 10px 50%;
    background-repeat: no-repeat;
    color: #1E3261;
    font-family: Georgia;
    font-size: 15px;
    font-weight: bold;
}

#header-crumbs{
	float:right;
	font-size:10px;
	font-family:Arial,Helvetica,sans-serif;
	font-weight:normal;
	padding-right:10px;
}
#header-crumbs a{
	font-weight:normal;
}
div.region_breadcrumbs p a{
	font-size: 14px;
}

/*USHMC Drop Down Menu */
	#ushmc-nav-container { margin: 0px 0 0px 0; }
	#ushmc-menu { height: 200px; margin-top: 20px;}
	
	/* Adjusting the margins, paddings and no list styles */
	#ushmc-nav-container { height: 33px; }

	.ushmc-navigation  {
		margin:0; 
		padding:0; 
		list-style:none;
		background: #f7f7f7;
		height: 35px;
		border-top:1px solid #ebebeb;
		border-bottom: 2px solid #16416E;
		margin: 0 0 20px 10px;
		width: 925px;
	}	
	
	#ushmc-nav-container .selected a { color:#fff; background: #16416E; }
	#ushmc-nav-container .selected a:hover {  }
	
	/* Little tricking with positions */
	.ushmc-navigation  li {
		float:left;			/* Show list items inline */
	/*	width:200px;  */
		min-width:90px;
		position:relative; 
		margin: 0;
	/*	z-index: 3000;*/
		z-index: 9;
		border-left:1px solid #c9c9c9;
	}
		
	/* Playing with Main Categories */
	.ushmc-navigation  li a {
	
		font-size: 13px;
		font-weight: bold;
		display:block;  	/* Making sure a element covers whole li area */
		padding:6px 6px 6px 6px; 
		padding-left:15px;
		padding-right:15px;
		text-decoration:none; /* No underline */
	}

	
	#ushmc-nav-container .hover { color:#fff; background: #18487a; }
	
	
	/* Sub Cat Menu stuff*/
	.ushmc-navigation  ul {
		position:absolute; 
		left:0; 
		display:none; /* Hide it by default */
		margin:0; 
		padding:0; 
		list-style:none;
		/*z-index: 1000;*/
		z-index: 8;
	}
	
	.ushmc-navigation  ul { border-bottom: solid #6586ca 3px; }
	
	.ushmc-navigation  ul li {
		width:250px;  
		float:left; 
		border-top:none;
	}
		
	/* Sub Cat menu link properties */
	.ushmc-navigation  ul a {
		display:block;    	/* Making sure a element covers whole li area */
		min-height:15px;
		color:#fff;
		text-decoration:none;	
		border-top:none;
		border-bottom:1px solid #c9c9c9;
		background: #18487a;
		font-weight: normal;
	}
		
	.ushmc-navigation  ul a:hover, #ushmc-nav-container .selected ul li a:hover {
		color:#fff;
		background: #6993c0;
		text-decoration: none;
	}
	li#hfi{
		border-right:1px solid #c9c9c9;
	}
	li#ushmc_home_li{
		float:right; border-left:0px; background-color:white;
		width:225px; border-right:0px solid #c9c9c9;
	}
	div#ushmc_home_li a#ushmc_home{
		float:right; color:#9C231B; font-size:12px; font-family:georgia; background-color:white;
		padding-right:5px; border-top:0px; text-decoration:underline;
	}
	li#ushmc_home_li a#ushmc_home:hover{
		color: #1E3261;
		background-color:white;
		
	}
	p{
	font-weight:normal;
	}